function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Test16 = function Test16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M13 0H0V16H2V2H11V9H13V0Z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M4 4H7V6H4V4Z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M9 9H4V7H9V9Z",
    fill: "currentColor"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M16.0002 11H6.58594L4.08594 13.5L6.58594 16H16.0002V11ZM6.91436 13.5L7.41436 13H14.0002V14H7.41436L6.91436 13.5Z",
    fill: "currentColor"
  }));
};
Test16.displayName = 'Icon.Test';
export default Test16;